Subject: FW: 3rd blog
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 29 Nov 2018 07:57:15 +0000

Please check this for plagiarism and let me know asap

From: neha jain <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 28 November 2018 at 3:37 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: 3rd blog

Dear Deeksha,

Kindly find attached blog on "ways to reduce shopping cart abandonment rate".

Kindly share your feedback.

Regards

Neha

On Tuesday, 27 November, 2018, 3:44:04 PM IST, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

The frequency of each keyword as 1 is ok however, the keywords should be a little spread out rather than concentrated in one place only.

Thanks

From: neha jain <[email-masked]<mailto:[email-masked]>>
Date: Monday, 26 November 2018 at 9:40 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: 3rd blog

Hi Deeksha,

I have just one concern - it is quite difficult to use keywords suggested by you with the blog theme.
I can incorporate these keywords in other points but you will easily make out these are used forcefully.

What I can do while incorporating one point of live chat agents (as suggested by you) I will include all three keywords in it. In such scenario, the frequency of all 3 keywords would be once only. Is that okay with you?

Kindly suggest what to do?

Regards

Neha

On Monday, 26 November, 2018, 5:47:33 PM IST, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Here is the next reference blog:

https://www.livechatinc.com/blog/decrease-shopping-cart-abandonment/

In this, the chatbots part should be replaced with importance of live chat agents in reducing shopping cart abandonment. You can read the section below to understand how.

https://livesalesman.com/live-chat-support/

Keywords: Multilingual Chat Support, Outsource Chat Support, Live Chat Agents

From: neha jain <[email-masked]<mailto:[email-masked]>>
Date: Monday, 26 November 2018 at 3:09 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: 3rd blog

Dear Deeksha,

Kindly find attached vetted version.

Regards
Neha
On Monday, 26 November, 2018, 2:51:40 PM IST, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Hi Neha,

PFA the doc with my comments. Please make the changes and resend. Thanks

Regards,
Deeksha

From: neha jain <[email-masked]<mailto:[email-masked]>>
Date: Monday, 26 November 2018 at 10:25 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: 3rd blog

Dear Deeksha,

Kindly find attached 3rd blog written as per your specifications.

Here is next reference blog.

https://acquire.io/blog/seven-metrics-measure-live-chat-agent-performance/

Please keep the blog with in 850 words. While 15-20 here or there are ok but should’t be a lot more. Try to cover all major points with in this word limit.

Keywords: live chat agents, outsource chat support

Regards

Neha